uuid: d6f9e775-43ff-418e-b8e0-96047f202fdc
langcode: ca
status: true
dependencies:
  config:
    - field.field.node.events_list.field_column_1
    - field.field.node.events_list.field_column_2
    - field.field.node.events_list.field_feedback_border_top
    - field.field.node.events_list.field_feedback_enabled
    - field.field.node.events_list.field_filter_type
    - field.field.node.events_list.field_info_and_contact_enabled
    - field.field.node.events_list.field_info_body
    - field.field.node.events_list.field_info_cta
    - field.field.node.events_list.field_info_title
    - field.field.node.events_list.field_more_information_enabled
    - field.field.node.events_list.field_more_information_links
    - field.field.node.events_list.field_newsletter_enabled
    - field.field.node.events_list.field_newsletter_newsletter
    - field.field.node.events_list.field_newsletter_title
    - field.field.node.events_list.field_paragraph_optional
    - field.field.node.events_list.field_show_filter
    - field.field.node.events_list.field_temes_a_mostrar
    - node.type.events_list
  module:
    - entity_reference_revisions
    - link
    - text
    - user
id: node.events_list.default
targetEntityType: node
bundle: events_list
mode: default
content:
  content_moderation_control:
    settings: {  }
    third_party_settings: {  }
    weight: -20
    region: content
  events_list_entity_view_1:
    settings: {  }
    third_party_settings: {  }
    weight: 2
    region: content
  events_list_entity_view_1_form:
    settings: {  }
    third_party_settings: {  }
    weight: 1
    region: content
  field_column_1:
    type: text_default
    label: above
    settings: {  }
    third_party_settings: {  }
    weight: 16
    region: content
  field_column_2:
    type: text_default
    label: above
    settings: {  }
    third_party_settings: {  }
    weight: 17
    region: content
  field_feedback_border_top:
    type: boolean
    label: above
    settings:
      format: default
      format_custom_false: ''
      format_custom_true: ''
    third_party_settings: {  }
    weight: 6
    region: content
  field_feedback_enabled:
    type: boolean
    label: above
    settings:
      format: default
      format_custom_false: ''
      format_custom_true: ''
    third_party_settings: {  }
    weight: 5
    region: content
  field_filter_type:
    type: entity_reference_label
    label: above
    settings:
      link: true
    third_party_settings: {  }
    weight: 19
    region: content
  field_info_and_contact_enabled:
    type: boolean
    label: above
    settings:
      format: default
      format_custom_false: ''
      format_custom_true: ''
    third_party_settings: {  }
    weight: 12
    region: content
  field_info_body:
    type: text_default
    label: above
    settings: {  }
    third_party_settings: {  }
    weight: 14
    region: content
  field_info_cta:
    type: link
    label: above
    settings:
      trim_length: 80
      url_only: false
      url_plain: false
      rel: ''
      target: ''
    third_party_settings: {  }
    weight: 15
    region: content
  field_info_title:
    type: string
    label: above
    settings:
      link_to_entity: false
    third_party_settings: {  }
    weight: 13
    region: content
  field_more_information_enabled:
    type: boolean
    label: above
    settings:
      format: default
      format_custom_false: ''
      format_custom_true: ''
    third_party_settings: {  }
    weight: 7
    region: content
  field_more_information_links:
    type: link
    label: above
    settings:
      trim_length: 80
      url_only: false
      url_plain: false
      rel: ''
      target: ''
    third_party_settings: {  }
    weight: 8
    region: content
  field_newsletter_enabled:
    type: boolean
    label: above
    settings:
      format: default
      format_custom_false: ''
      format_custom_true: ''
    third_party_settings: {  }
    weight: 9
    region: content
  field_newsletter_newsletter:
    type: entity_reference_label
    label: above
    settings:
      link: true
    third_party_settings: {  }
    weight: 11
    region: content
  field_newsletter_title:
    type: string
    label: above
    settings:
      link_to_entity: false
    third_party_settings: {  }
    weight: 10
    region: content
  field_paragraph_optional:
    type: entity_reference_revisions_entity_view
    label: above
    settings:
      view_mode: default
      link: ''
    third_party_settings: {  }
    weight: 3
    region: content
  field_show_filter:
    type: boolean
    label: above
    settings:
      format: default
      format_custom_false: ''
      format_custom_true: ''
    third_party_settings: {  }
    weight: 20
    region: content
  field_temes_a_mostrar:
    type: entity_reference_label
    label: above
    settings:
      link: true
    third_party_settings: {  }
    weight: 4
    region: content
  links:
    settings: {  }
    third_party_settings: {  }
    weight: 0
    region: content
  testing_entity_view_1:
    settings: {  }
    third_party_settings: {  }
    weight: 10
    region: content
  testing_entity_view_1_form:
    settings: {  }
    third_party_settings: {  }
    weight: 9
    region: content
hidden:
  langcode: true
  llistat_d_esdeveniments_anteriors_entity_view_1: true
  llistat_d_esdeveniments_anteriors_entity_view_1_form: true
  search_api_excerpt: true
